#topElements {
    position: relative;
    height: inherit;
}
.sub-banner{
    position: absolute;
    top: 263px;
    right: -16px;
}
.sub-banner .part2{
    position: absolute;
    top: 71px;
    right: 27px;
	font-size: 40px;
    color: white;
}
#everything{
	margin-top: -300px;
    background-color: white;
}
body{
	    border-top: black solid 300px;
	background-color: #9a0b0f;
}
#rightContent {
    margin: 0;
    width: inherit;
}
.fake {
    position: absolute;
    left: 0;
    top: 0;
}
.etgar-banner {
    position: fixed;
 	top: 562px;
}
.etgar-banner .text {
    display: none;
    position: absolute;
    width: 120px;
    background-color: #C2E2F0;
    border: 1px solid black;
    overflow: hidden;
    padding: 10px;
    z-index: 9;
    left: -40px;
    top: -92px;
}
#right {
    width: 541px;
	padding: 20px 20px 10px 0px !important;
	border: none;
}
#left{
	    margin-left: 25px;
}
#articleBody {
    width: 490px;
}
#like_box .title {
    background-color: #9A0B0F;
    color: white;
/*     -webkit-border-radius: 0; */
/*     -moz-border-radius: 0; */
/* 	border-radius: 0; */
}
#menu {
    position: relative;
    height: inherit;
    top: 0;
}
.menu {
    background-color: black;
    overflow: hidden;
    white-space: nowrap;
    width: 100%;
    text-align: right;
    /* margin-top: 2px; */
/*     padding-right: 18px; */
}
.menu .link {
     padding: 6px 21px;
}
.menu .item {
    display: inline-block;
    font-size: 24px;
    color: white;
}
.menu .item:first-child {
	padding-right: 24px;
}
.menu .item a,  .menu .item a:visited{
	  color: white;
}
.petition-link a, .petition-link a:visited{
	color: #fce027 !important;
	font-weight: bold;
}
.igul-footer {
    position: absolute;
    bottom: -70px;
    left: 15px;
    
}
#contentBox{
	       min-height: 700px;
	    margin-bottom: 0;
}
.footer{
	    margin-top: -30px;
    background-color: #9A0B0F;
        height: 60px;
        width: 770px;
    -webkit-border-radius: 10px 0 0 0;
    -moz-border-radius: 10px 0 0 0;
    border-radius: 10px 0 0 0;
    behavior: url(/CMS/templates/PIE.htc);
}
.footer .logo{
    float: right;
	    margin-top: -49px;
	margin-right: 20px;
	padding-left: 30px;
}
.footer-menu{
    padding-top: 20px;
}
.footer .item{
	float: right;
    padding: 0 4px;
	    font-size: 24px;
	color: white;
}
.footer .item a, .footer .item a:visited{
	color: white;
}
.mobile img{     
max-width: 480px;
}
.mobile #right{
	width: inherit;
	padding: inherit !important;
}
.mobile .sub-banner{
	    top: 95px;
    right: 14px;
}
.mobile .sub-banner .part2{
    right: 12px;
}
.mobile .sub-banner img{
    width: 270px;
}
.mobile .sub-banner .part2{
	    top: 29px;
    font-size: 34px;
}
.mobile .footer{
	    width: 480px;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
}
.mobile .menu .item:first-child{
	    padding-right: 8px;
}
.mobile .menu .link {
    padding: 6px 2px;
}
.mobile .menu{
		white-space: normal;
	    height: 82px;
}
.mobile  .video iframe{
	margin-right: 10px;
}